
package eu.dnetlib.dhp.oa.graph.dump.skgif.exception;

public class NoAllowedTypeException extends Exception {
	public NoAllowedTypeException() {
		super();
	}

	public NoAllowedTypeException(
		final String message,
		final Throwable cause,
		final boolean enableSuppression,
		final boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}

	public NoAllowedTypeException(final String message, final Throwable cause) {
		super(message, cause);
	}

	public NoAllowedTypeException(final String message) {
		super(message);
	}

	public NoAllowedTypeException(final Throwable cause) {
		super(cause);
	}

}
